﻿.scroll-to-container .scrollToStripLink .bottom .arrow:after {
    transform:rotate(-136deg);
    border-bottom-color:transparent;
}

.scroll-to-container .scrollToStripLink .bottom {
    width: 100%;
    display: table;
    position: static;
    margin:auto;
    left:-2px;
    right:-1px;
}

.scroll-to-container .scrollToStripLink .bottom .arrow::after {
    top:-13px;
}

